mm_statgen - program that analyzes molecular dynamic trajectories using topological analysis
Version: 1.0.1
License: GPL

Usage:
  mm_statgen -i INPUT -s FIRST,LAST -c X,Y,Z -a ... -r ... -o OUTPUT [ -g DEPTH ] 
                                                     [ -l LOGFILE ] [ -q ] [ -h ]

Parametrs:
  -i          - mask of input files
  -s          - trajectory steps (integer)
  -c          - cell size (float), A
  -a          - atom types (integer). Format: 'ATOM1' or 'ATOM1,ATOM2' or etc
  -r          - criteria (float), A. Format: '0-0:2.4,0-1:3.0' means 0-0-interaction
                (<2.4 A) and 0-1 (<3.0) are needed. This flag can be used multiple times
  -o          - output file name
  -g          - check graph isomorphism. DEPTH is max depth for check cycles (>= 3)
  -l          - log enable
  -q          - quiet enable
  -h          - show this help and exit
